#layout_wrapper {
	border-color: #000000;
	background-color: #FFFFFF;
}

.color-1 {
	color: #8C4A56;
}

body, .bg-color-1 {
	background-color: #8C4A56;
}

header, footer, .bg-color-2 {
	background-color: #D96A73;
}

.color-2 {
	color: #D96A73;
}

.bg-color-3 {
	background-color: #A69FA2;
}

.color-3 {
	color: #A69FA2;
}

.bg-color-4 {
	background-color: #D9D5CC;
}

.color-4 {
	color: #D9D5CC;
}

.manager-table th, .admin-table th {
	background-color: #D9D5CC;
	color: #000000;
}

h1 {
	background-color: #a69fa2;
	color: #FFFFFF;
}

h2 {
	background-color: #a69fa2;
	color: #FFFFFF;
}

h3 {
	color: #a69fa2;
}

#vertical_container {
	background-color: #8C4A56;
}

ul.site-menu ul.sub-menu li {
	background-color: #8c4a56;
}

ul.site-menu li {
	background-color: var(--colorSec);
}

ul.site-menu li:hover {
	background-color: #d96a73;
}

ul.site-menu ul.sub-menu li.selected-menu-item,ul.site-menu li.selected-menu-item, ul.site-menu li.selected-menu-item {
	background-color: #d96a73;
}


ul.site-menu ul.sub-menu li:hover {
	background-color: #d96a73;
}

li.menu-separator {
	background-color: #753843;
}

ul.sub-menu {
	background-color: #FFFFFF;
	border: none;
}

ul.site-menu li span a,
ul.site-menu li span span,
ul.site-menu ul.sub-menu li span a,
ul.site-menu ul.sub-menu li span a:hover {
	color: #FFF;
}

header {
	color: #FFFFFF;
}

ul.site-menu li span {
	
}

.footer-container, .footer-container a, .footer-container span {
	color: #FFFFFF;
}

.sidebar {
	background-color: #8C4A56;
}

.sidebar-title {
	background-color: #683740;
}

:root {
	--colorPri: #8C4A56;
	--colorSec: #D96A73;
	--colorTer: #A69FA2;
	--colorQua: #D9D5CC;
	--highlightPri: #C23E63;
	--highlightSec: #8C4A56;
}
